Retrospect Express compatibility and server operating systems

Legacy


Retrospect Express is bundled with various drives. This version of Retrospect will only run on workstation-level operating systems such as Windows 98 SE, Windows ME, Windows 2000 Professional and Windows XP.

To run Retrospect on a server-level operating system such as Windows 2003 Server and Windows 2008 Server, you will need to upgrade to a server-level version of Retrospect.


Last Update: 13. Februar 2012